[
    {
        "Name": "BP_Meta_Furnace_Printed",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Furnaces/BP_Meta_Furnace_Printed.BP_Meta_Furnace_Printed_C",
        "Category": "World/Items/Deployables/Furnaces"
    }
]